Bug 449631 - FTBFS kleansweep-0.2.9-7.fc9
FTBFS kleansweep-0.2.9-7.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kleansweep (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:57 EDT by FTBFS
Modified: 2008-06-09 23:13 EDT (History)
0 users

See Also:
Fixed In Version: 0.2.9-8.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 23:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (4.41 KB, application/x-bzip2)
2008-06-02 18:01 EDT, FTBFS
no flags Details
build.log.bz2 (3.26 KB, application/x-bzip2)
2008-06-02 18:02 EDT, FTBFS
no flags Details
root.log.bz2 (24.20 KB, application/x-bzip2)
2008-06-02 18:02 EDT, FTBFS
no flags Details
build.log.bz2 (3.22 KB, application/x-bzip2)
2008-06-02 18:02 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:57:11 EDT
kleansweep-0.2.9-7.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 18:02:00 EDT
Created attachment 308058 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 18:02:12 EDT
Created attachment 308059 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 18:02:24 EDT
Created attachment 308060 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 18:02:31 EDT
Created attachment 308061 [details]
build.log.bz2

build.log for x86_64
Comment 5 Fedora Update System 2008-06-08 05:45:37 EDT
kleansweep-0.2.9-8.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-06-09 23:13:56 EDT
kleansweep-0.2.9-8.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.